<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update Mata</title>
</head>
<body>
    <h3>Form Update Mata</h3>
    <form>
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="MT001" disabled><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual" value="1000"><br>
        
        <label for="warna_mata">Warna Mata:</label><br>
        <input type="text" id="warna_mata" name="warna_mata" value="pink"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
</html>